<?php

session_name('mastostartadmin');
session_start();
if (!array_key_exists('id',$_SESSION)) {
	$_SESSION=array();
	session_destroy();
// qui è ok usare muoribene perché per iframe viene caricato da muoribenepar.php
	muoribene('Sessione scaduta.<br>Torna alla <a href="index.php">pagina di accesso</a>.',false);
}

?>
